View Issue Details

IDProjectCategoryView StatusLast Update
0003509SymmetricDSImprovementpublic2018-05-08 16:09
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003509: Postgres support for DDL table creation of JSONB data types
DescriptionWhile sending DDL table create/alters to Postgres if the source column was of type JSON the target type in Postgres will be set to JSONB.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-04 12:50 josh-a-hicks New Issue
2018-04-04 12:50 josh-a-hicks Status new => assigned
2018-04-04 12:50 josh-a-hicks Assigned To => josh-a-hicks
2018-05-03 12:18 josh-a-hicks Status assigned => resolved
2018-05-03 12:18 josh-a-hicks Resolution open => fixed
2018-05-03 12:18 josh-a-hicks Fixed in Version => 3.9.7
2018-05-08 16:09 mmichalek Status resolved => closed